#headerpic {
	background-color: #227B44;
	}
h1 {
	color: #227B44;
}
h2 {
	color: #227B44;
}
h4 {
	color: #227B44;
}
.s1 {
	color: #227B44;
}
.s3 {
	color: #227B44;
}
th {
	border-bottom: 1px solid #227B44;
}
.buttonenlarge {
	background-color: #227B44;
	}
A.buttonenlarge:link {color: #FFFFFF; background: #227B44; }
A.buttonenlarge:active {color: #FFFFFF; background: #227B44; }
A.buttonenlarge:visited {color: #FFFFFF; background: #227B44; }
A.buttonenlarge:hover {background: #FFFFFF; color: #227B44; }
A.buttonenlarge:focus {background: #FFFFFF; color: #227B44; }
.button {
	background-color: #227B44;
}
A.button:link {color: #FFFFFF; background: #227B44;}
A.button:active {color: #FFFFFF; background: #227B44;}
A.button:visited {color: #FFFFFF; background: #227B44;}
A.button:hover {background: #FFFFFF; color: #227B44;}
A.button:focus {background: #FFFFFF; color: #227B44;}
.databox {
	border-top: 1px solid #227B44;
	border-bottom: 1px solid #227B44;
    }
.padborder {
	border-bottom: 1px solid #227B44;
    }
.line {
	border-bottom: 1px solid #227B44;
    }
.line2 {
	border-bottom: 1px solid #227B44;
    }
#welle {
	background-image: url(../images/layout/welle2.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	}
